Bug 18490 - Fails to mount vfat partitions
Fails to mount vfat partitions
Status: CLOSED DUPLICATE of bug 18032
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: 0
0
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-05 23:17 EDT by alan
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-05 23:17:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alan 2000-10-05 23:17:09 EDT
During install I choose to mount my only vfat partition as /mnt/dosc.  The
installer allowed me to do this.  However, after formatting the filesystems
and it started to try and mount everything.  The /mnt/dosc entry caused the
installer to throw an exception and completely shutdown.  I had to repeat
the whole installation procedure.   Unfortunately, I cannot find the floppy
that I wrote the error out to, but I believe you should be able to recreate
this fairly easily.
Comment 1 Daniel Roesen 2000-10-06 04:21:38 EDT
Should be exactly the same bug as Bug #18032, please take a look at the 
backtrace there.

*** This bug has been marked as a duplicate of 18032 ***

Note You need to log in before you can comment on or make changes to this bug.